<ActorFrame><children>
	<Layer
		Font="Common Normal"
		Text="Exit"
		InitCommand="shadowlength,0;zoom,1.5;diffuse,1,0,0,1;x,170;"
		LoseFocusCommand="zoom,0"
		GainFocusCommand="zoom,1"
	/>
	<Layer
		Font="Common Normal"
		Text="Leave the game..."
		InitCommand="shadowlength,0;zoom,.5;diffuse,0,0,0,1;y,-30"
		LoseFocusCommand="zoom,0"
		GainFocusCommand="zoom,0.8"
	/>
</children></ActorFrame>
